treeLeaves=-1
stairWood=6
oreOilsands=-1
nuggetIron=-1
slabWood=-1
sand=-1
bricksDeepslate=-1
blockQuartz=280
paneGlassGreen=7
paneGlassBlack=7
ingotGold=2400
paneGlass=5
dustIron=-1
orePetroleum=-1
blockStainedHardenedClay=-1
dustNetherQuartz=-1
ingotLead=-1
cropCarrot=30
glass=-1
blockGlassGray=17
itemPlastic=-1
gearWood=-1
blockGlassLightBlue=17
dyeLightGray=55
tilesDeepslate=-1
dyeGray=50
itemSilicon=-1
paneGlassYellow=6
oreQuartz=256
dyeYellow=30
blockGlassWhite=21
stoneAndesite=-1
record=100
blockGlassLime=17
blockCoal=180
ingotSilver=-1
dyeBrown=30
dyePurple=45
dyeLightBlue=60
blockGlassBlue=21
blockLapis=540
blockWool=-1
blockGlassMagenta=17
dyeOrange=30
paneGlassCyan=6
itemIlluminatedPanel=-1
crystalPureFluix=-1
gemLapis=60
paneGlassLightBlue=6
dyeRed=30
ingotTin=-1
stoneCobbledDeepslate=-1
paneGlassPink=6
crystalNetherQuartz=70
dye=-1
wool=-1
cropWheat=30
blockGlassColorless=14
dustGlowstone=60
paneGlassBrown=6
oreCoal=-1
ingotBrass=-1
ingotInvar=-1
paneGlassLime=6
logWood=-1
stoneAndesitePolished=-1
dustCoal=-1
paneGlassLightGray=6
blockPrismarine=-1
blockGlassLightGray=17
gemQuartz=70
glowstone=240
sandstone=-1
blockEmerald=64800
blockGold=21600
ingotNickel=-1
paneGlassBlue=7
blockGlass=14
plankWood=-1
blockDiamond=86400
blockGlassCyan=17
oreCopper=-1
dyePink=45
blockGlassPink=17
gemDiamond=9600
oreGold=-1
blockPolishedDeepslate=-1
stoneDioritePolished=-1
blockGlassRed=17
crystalFluix=-1
gemEmerald=7200
dustCertusQuartz=-1
ingotAluminium=-1
oreEmerald=-1
dyeGreen=50
stoneGranitePolished=-1
ingotBrick=12
dyeBlack=40
oreLapis=-1
dyeCyan=55
cropPotato=30
blockPrismarineDark=-1
oreDiamond=-1
blockGlassGreen=20
dustFluix=-1
dyeLime=55
stoneDeepslate=-1
nuggetGold=266
oreCertusQuartz=-1
paneGlassWhite=7
treeSapling=-1
dyeBlue=60
blockIron=2718
blockGlassPurple=17
dustEnder=-1
ingotCopper=-1
blockGlassYellow=17
blockRedstone=810
blockGlassOrange=17
crystalCertusQuartz=-1
ingotSteel=-1
stickWood=2
paneGlassRed=6
dyeWhite=60
dyeMagenta=45
dustWheat=-1
coal=-1
dustGold=-1
ingotIron=302
cobblestone=8
paneGlassOrange=6
blockPrismarineBrick=-1
paneGlassMagenta=6
paneGlassPurple=6
stoneDiorite=-1
stoneGranite=-1
oreRedstone=-1
dustEnderPearl=-1
oreIron=-1
blockGlassBlack=19
stone=8
dustPlastic=-1
slimeball=70
ingotBronze=-1
paneGlassColorless=5
blockGlassBrown=17
dustRedstone=90
pearlFluix=-1
ingotBrickNether=10
paneGlassGray=6
